<?php $PageSecurity = 2;
include('includes/DefineSuppTransClass.php');
include('includes/DefinePOClass.php');
include('includes/SQL_CommonFunctions.inc');
include('includes/session.inc');
include('includes/function_lib.php');

$sql = DB_query("SELECT * FROM dbl_dealer where company='".$_SESSION['ACGCompanyId']."'  ",$db);
$data='<select name="party" style="width: 98%"><option value="">Select</option>';
while($res=DB_fetch_assoc($sql))
{
   $data.= '<option value="'.$res['id'].'">'.$res['dealer_name'].'</option>';
}
$data.='</select>';
echo $data;